declare @uid varchar(50)
set @uid='0000-0000-0000-0000-0000'
if not exists(select * from [gui_funcionalidad] where [funcionalidad]='Ajustar Cronograma' and [id_tipoFuncionalidad]=2 )
begin 
INSERT INTO [gui_funcionalidad]([uid],[eid],[id_usuario_modifico],[id_usuario_creo],[fechaModificacion],[fechaCreacion],[active],[funcionalidad],[id_funcionalidad],[id_tipoFuncionalidad],[url],[toolTip],[esMenu],[urlFormulario],[urlImagen],[targetUrl],[nombreControl],[nombreComando],[orden])VALUES(@uid,'01',1,1,getdate(),getdate(),1,'Ajustar Cronograma',348,2,'','',0,'','equ_calcularTotales.gif','','','',2)
end
